IE(4)

NAME
ie - Intel 82586 Ethernet interface driver

SYNOPSIS
ie0 at obio0 addr 0x0C0000 ipl 3
ie1 at vme2 addr 0xe88000 ipl 3 vect 0x75
ie* at sebuf?

DESCRIPTION
The ie interface provides access to the 10 Mb/s Ethernet network via the Intel 82586 Ethernet chip set.

Each of the host's network addresses is specified at boot time with an SIOCSIFADDR ioctl(2). The ie interface employs the Address Resolution Protocol described in arp(4) to dynamically map between Internet and Ethernet addresses on the local network.

SEE ALSO
arp(4), inet(4), le(4), sun3/intro(4)